:root {
  --considerations:rgb(73, 120, 150);
  --what_do: rgb(210, 150, 0);
  --about_land: rgb(105, 100, 150);
  --about_building: rgb(113, 163, 85);
  --buy_and_sell: rgb(195, 159, 119);
  --inheritance: rgb(145, 137, 0);
  --want_to_know: rgb(140, 75, 70);
  --other: rgb(135, 135, 135);
}

.bg-considerations,
.bg-purchasing_basics {
  background-color: var(--considerations);
}
.bg-what_do,
.bg-housing_selection {
  background-color: var(--what_do);
}
.bg-about_land,
.bg-purchase_funds {
  background-color: var(--about_land);
}
.bg-about_building,
.bg-buyers_voice {
  background-color: var(--about_building);
}
.bg-buy_and_sell,
.bg-sale_basics {
  background-color: var(--buy_and_sell);
}
.bg-inheritance,
.bg-sales_know_how {
  background-color: var(--inheritance);
}
.bg-want_to_know,
.bg-sellers_voice {
  background-color: var(--want_to_know);
}
.bg-other,
.bg-all {
  background-color: var(--other);
}

.column-categories {
  border-bottom: thin solid var(--black);
}

.column-category {
  display: inline-block;
  color: var(--white);
  width: 100%;
  height: 100%;
  text-align: center;
  text-decoration: none;
  border-radius: 3px 3px 0 0;
  padding: 0.5rem 0;
  border: thin solid var(--black);
  border-bottom: none;
}
.column-category:hover {
  color: var(--white);
}

.column-tag {
  display: inline-block;
  color: var(--white);
  padding: 0.25rem 1rem;
  min-width: 8rem;
}

.column-excerpt {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.column-excerpt p {
  margin-bottom: 0;
}

.column-content img {
  max-width: 100%;
  height: auto;
}

.column-item .ratio {
  overflow: hidden;
}

.column-item .column-image {
  transition: 0.5s;
}

.column-item:hover .column-image {
  transform: scale(1.1);
  transform-origin: center;
}

.column #toc_container {
  width: calc(100% - 2rem);
  border-top: 3px double #aaa;
  border-bottom: 3px double #aaa;
  border-left: none;
  border-right: none;
  font-size: 100%;
  padding: 1rem !important;
  margin-left: auto;
  margin-right: auto;
}

.column #toc_container .toc_title {
  font-size: 1.2em;
  font-weight: normal;
}

.column #toc_container .toc_title::before {
  content: "\f0ca";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  margin-right: 0.75rem;
}

.column #toc_container .toc_number::after {
  content: "｜"
}

.column .lkc-card[data-caption]::before {
  content: attr(data-caption);
  display: block;
}

.column .lkc-external-wrap,
.column .lkc-internal-wrap,
.column .lkc-this-wrap {
  max-width: 100%;
}

body {
  background-image: url(/assets/images/common/column-header.jpg);
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 140%;
}

.column .column-content .wp-content h2,
.column .column-content .wp-content h3,
.column .column-content .wp-content h4,
.column .column-content .wp-content h5,
.column .column-content .wp-content h6 {
  font-weight: bold;
}

@media (max-width: 768px) {
  .column #toc_container {
    font-size: 12px;
  }
}

@media (min-width: 768px) {
  .column #toc_container {
    width: calc(100% - 4rem);
    padding: 2rem !important;
  }

  body {
    background-position: 0% -21vw;
    background-size: 100%;
  }
}
